<?php
$host = "localhost";
$user = "psnmentor_mentordb_new";
$pass = "uCM_N*2%Hxf_nOo+";
$dbname = "psnmentor_mentordb_new";

// admin login username = mentoradmin || password : p5nm3nt0r@2025
$conn = new mysqli($host, $user, $pass, $dbname); 

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>